/*
	GovService Platform CSS for London Borough of Waltham Forest
	Last updated 19/12/2021
*/

/* General */

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;600;700;900&display=swap');

body,
html {
	font-family: 'Source Sans Pro', sans-serif !important;
	font-weight: 400;
	font-size: 1rem !important;
}

a {
	text-decoration: none;
	color: #2e7d6b;
}

a:hover,
a:focus,
a:active {
	color: #20584b;
}

/* Sections */

#toolbar {
	margin-bottom: 30px !important;
}

.achieveforms-iframe, .renderForm {
	margin-top: -20px;
}

/* Dev Banner */

.dev-banner {
	padding: 15px 0;
	color: #FFFFFF;
	background: #e74c3c;
}

.dev-banner p {
	margin: 0;
}

/* Header */

.header-welcome {
	padding: 40px;
	background: url("https://wfcouncil-sbx.zedcloud.co.uk/sites/default/files/2021-10/WF_banner_fair_deal.jpg");
	background-size: cover;
	background-position: top;
	margin-bottom: 0;
}

.header-welcome h1 {
	margin: 0;
	font-size: 38px;
	color: #FFFFFF;
	font-weight: 900;
	text-shadow: 0 0 6px rgb(0 0 0 / 20%), 2px 2px 0 rgb(0 0 0 / 20%), 2px -2px 0 rgb(0 0 0 / 20%), -2px 2px 0 rgb(0 0 0 / 20%), -2px -2px 0 rgb(0 0 0 / 20%), 2px 0 0 rgb(0 0 0 / 20%), 0 2px 0 rgb(0 0 0 / 20%), -2px 0 0 rgb(0 0 0 / 20%), 0 -2px 0 rgb(0 0 0 / 20%);
}

.header-welcome p {
	margin: 0;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: 600;
	text-shadow: 0 0 6px rgb(0 0 0 / 20%), 2px 2px 0 rgb(0 0 0 / 20%), 2px -2px 0 rgb(0 0 0 / 20%), -2px 2px 0 rgb(0 0 0 / 20%), -2px -2px 0 rgb(0 0 0 / 20%), 2px 0 0 rgb(0 0 0 / 20%), 0 2px 0 rgb(0 0 0 / 20%), -2px 0 0 rgb(0 0 0 / 20%), 0 -2px 0 rgb(0 0 0 / 20%);
}

/* Navbar */

#navigation {
	display: none;
}

.navbar-collapse {
	box-shadow: none !important;
	border: 0 !important;
}

.navbar-upper {
	padding: 20px;
	font-size: 20px;
	margin-bottom: 0 !important;
}

.navbar-upper .navbar-logo {
	margin-top: -15px;
	height: 50px;
}

.navbar-upper .navbar-nav > li > a {
	font-weight: 600;
	color: #FFFFFF;
}

.navbar-upper .navbar-right > li > a {
	padding-right: 0;
}

.navbar-lower {
	padding: 5px;
	background-color: #121212 !important;
	border-radius: 0;
}

.navbar-lower .navbar-brand {
	display: block !important;
}

.navbar-lower .navbar-brand > img {
	max-width: 100%;
    cursor: pointer;
    margin-top: -3px;
}

.navbar-lower .input-group {
	max-width: 220px;
	width: 100%;
	margin-top: 10px;
}

.navbar-lower .input-group .form-control {
	box-shadow: none;
	border: 0;
	height: 31px;
}

.navbar-lower .input-group .btn-default {
	color: #FFFFFF;
    background: #2e7d6b;
    border: 0;
}

.navbar-lower .input-group .btn-default:hover,
.navbar-lower .input-group .btn-default:focus,
.navbar-lower .input-group .btn-default:active {
	background: #20584b;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
	background: none;
}

.navbar-upper .fa-user {
	margin-right: 5px;
}

/* Footer */

.footer {
	padding: 3rem 0;
	background-color: #000000;
}

.footer ul {
	list-style-type: none;
	padding: 0;
}

.footer .footer-links li,
.footer .footer-socials li {
	display: inline-block;
	width: auto;
}

.footer .footer-links li {
	margin-right: 25px;
}

.footer .footer-links a {
	text-decoration: none;
	font-weight: 600;
	color: #FFFFFF !important;
}

.footer .footer-socials {
	margin-top: 20px;
}

.footer .footer-socials li {
	margin-right: 15px;
}

.footer .footer-socials a {
	text-decoration: none;
	color: #FFFFFF !important;
}

.footer .footer-socials a > i {
	font-size: 26px;
}

.footer .footer-copyright {
	margin-top: 15px;
	color: #FFFFFF !important;
}

/* Navbar */

.navbar-inverse {
	background-color: #000000;
	border-color: #000000;
}

/* Widgets */

.widget-panel {
	padding: 30px;
	margin-bottom: 20px;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-left: 5px solid #2e7d6b;
}

#app-content .widget-panel .btn-default {
	margin-right: 4px;
	margin-bottom: 4px;
}

#app-content .widget-panel {
	padding-bottom: 26px;
}

.widget-panel .btn-default {
	background: #2e7d6b;
    color: #FFFFFF;
    border: none;
    font-size: 16px;
    padding: 10px 25px;
}
 
.widget-header {
	margin-bottom: 20px;
}

.widget-header > h1 {
	padding-bottom: 20px;
    border-bottom: 1px solid #DDD;
    font-size: 28px;
    margin-top: 0;
}

.widget-content iframe {
	margin-bottom: 20px;
}

.widget-external-services {
	text-align: center;
}

.widget-image {
	width: 120px;
	height: 120px;
	margin-bottom: 15px;
}

.widget-external-link {
	display: block;
	text-decoration: none;
	font-size: 18px;
	margin: 0;
}

.widget-user-data {
	text-align: left;
}

.widget-user-data .widget-email,
.widget-user-data .widget-address {
	margin-bottom: 10px;
}

.widget-user-data .widget-options > ul {
	padding: 0;
	list-style-type: none;
}

.widget-user-data .widget-options > ul > li:last-of-type {
	margin-right: 0;
}

.widget-user-data .widget-options > ul > li {
	display: inline-block;
	margin-right: 10px;
}

.widget-councillor-list img {
	max-width: 100px;
	width: 100%;
}

.widget-councillor-list .widget-councillor-data h3 {
	margin-top: 0;
	margin-bottom: 10px;
}

.widget-councillor-list .widget-councillor-data p {
	margin: 0;
}

.widget-councillor-list > .row {
	margin-bottom: 15px;
}

/*.widget-waste-list .btn,
.widget-councillor-list .btn {
	margin-right: 5px;
}*/

.widget-waste-list img {
	max-width: 100px;
	width: 100%;
}

.widget-waste-list .widget-waste-data h3 {
	margin-top: 0;
	margin-bottom: 10px;
}

.widget-waste-list .widget-waste-data p {
	margin: 0;
}

.widget-waste-list > .row {
	margin-bottom: 15px;
}

.widget-waste-data > a {
	margin-top: 5px;
}

.widget-content > .widget-account h4 {
	margin-top: 0;
	margin-bottom: 5px;
}

.widget-content > .widget-account p {
	margin: 0;
}

.widget-content > .widget-account a {
	margin-top: 5px;
}

.widget-content > .widget-account {
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.widget-content > .widget-account:last-of-type {
	border-bottom: 0;
	margin-bottom: 15px;
	padding-bottom: 0;
}

/* Announcement Addon */

.announcement-addon {
	background: #2e7d6b;
	color: #FFFFFF;
	padding: 15px 0;
}

.announcement-addon p {
	margin: 0;
}

.announcement-addon a {
	color: #FFFFFF;
	text-decoration: underline;
}

/* Media Queries */

@media (min-width: 768px) {
	.widget-external-services > .row > .col-md-6:nth-child(1) > .widget-external-link,
	.widget-external-services > .row > .col-md-6:nth-child(2) > .widget-external-link {
		margin-bottom: 10px;
	}
}

@media (max-width: 1201px) {
	.widget-councillor-list .widget-councillor-data,
	.widget-waste-list .widget-waste-data {
		margin-top: 30px;
	}
}

@media (min-width: 1200px) {
	.widget-councillor-list .widget-councillor-data {
		margin-top: 45px;
	}

	.widget-waste-list .widget-waste-data {
		margin-top: 15px;
	}
}

@media (max-width: 768px) {
	.widget-external-services .widget-external-link {
		margin-bottom: 10px;
	}

	.widget-councillor-list,
	.widget-waste-list {
		text-align: left;
	}

	.widget-councillor-list .widget-councillor-data,
	.widget-waste-list .widget-waste-data {
		margin-top: 10px;
	}

	#SelfToolbar .navbar-header, #toolbar .navbar-header {
		float: none !important;
	}

	.navbar-lower .input-group {
		width: 100%;
		max-width: 100% !important;
    	padding-left: 15px;
    	padding-right: 2px;
    	margin-top: 0;
    	margin-bottom: 5px;
	}
}